
PENGADIAN EMAS - Bug #14820

iOS[EMAS][REGISTRATION][Gold Purchase Minimum Pembelian Gram] UI Issue ###8829

18 November 2022 03:39 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/06a14833-37a7-4b6d-a094-105c579df719

1.

Issue: Text font is too thin

Expectation: Change the thickness (please check and match the XD design)

2.

Issue: Minimum purchase amount should not be 0 gram

Expectation: Please adjust the amount accordingly (1 gram)

History

#1 - 18 November 2022 07:53 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 21 November 2022 03:04 PM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 21 November 2022 03:13 PM - hsulynn pang

- File retest 14820.png added

- Status changed from Resolved to Pending Close

tested ok

#4 - 21 November 2022 03:14 PM - hsulynn pang

- Assignee changed from hsulynn pang to yap chekying

#5 - 24 November 2022 01:18 PM - yap chekying

- Status changed from Pending Close to Closed

close by uat tester

Files

8829.png 287 KB 18 November 2022 yap chekying

retest 14820.png 631 KB 21 November 2022 hsulynn pang
